jQuery 2.0

jquery-internet-explorerHace unos días se lanzo la nueva versión 2.0 de Jquery que tiene como principal característica haber retirado el soporte para los viejos Internet Explorer .

 

Al haber retirado los viejos navegadores implica una reducción del tamaño del código en un 12%  lo que hace a esta nueva versión de jQuery ideal para su inclusión en aplicaciones móviles (PhoneGap, Blackberry 10, Firefox OS), extensiones de navegadores o aplicaciones para Windows 8. Para aplicaciones web que requieran soporte para un amplio espectro de navegadores recomiendan seguir usando jQuery 1.x y anuncian la próxima salida de jQuery 1.10.

 

Por otro lado,  recomiendan que si utilizas una versión antigua de jQuery, migres primero a la versión 1.9 y luego, de que compruebes que todo funciona bien, pasar a la 2.0 ya que son APIequivalentes.

 

Prueba esta nueva versión: jQuery 2.0

 

Curso Relacionado: jQuery  

 

 

Fuente: Genbetadev

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *